package intrinsic.mx.effects.easing;

public class Quadratic extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Quadratic() {
}


/** Static Methods */
public static native double easeOut(double arg0, double arg1, double arg2, double arg3);
public static native double easeIn(double arg0, double arg1, double arg2, double arg3);
public static native double easeInOut(double arg0, double arg1, double arg2, double arg3);

/** Methods */

}
